2 comments
Comment actions Permalink

nothing. This plugin is not compatible with WebStorm and can't be installed into it.

If you need a all-in-one web IDE, please try PHPStorm - it includes all WebStorm features, so you won't lose any functionality.
Note that a basic syntax highlighting for PHP files is available in WebStorm via 'PHP Files (syntax highlighting only)' file type (Preferences/Editor/File Types/PHP Files (syntax highlighting only)). But it's indeed very basic - just some keywords/comments highlighting.
Also I can suggest searching for existing textmate bundles for PHP files in the web, importing them and use for the .php syntax highlighting - see http://blog.jetbrains.com/phpstorm/2013/05/textmate-bundles-in-phpstorm/ and http://stackoverflow.com/a/16451778/2000323 for more info

0
Comment actions Permalink

Thanks for answer.

0

Please sign in to leave a comment.